/* -------- Mitglieder --------*/
.typeWrap-mask_mitglieder {
    position: relative;
}

.typeWrap-mask_mitglieder .itemWrap {
    background-color: #f9f7f4;
    padding: 20px 30px 30px;
}

.typeWrap-mask_mitglieder .item {
    border-bottom: 1px solid #bca580;
    position: relative;
}

.typeWrap-mask_mitglieder label {
    font-weight: bold;
    padding-right: 10px;
}

.typeWrap-mask_mitglieder .toggleClick {
    color: #bca580;
    cursor: pointer;
    font-family: 'Merriweather', serif;
    /*font-size: 1.25em;
    padding: 10px 0;*/
    font-size: 1.1em;
    padding: 6px 25px 6px 0;
    position: relative;
}

.typeWrap-mask_mitglieder .item .toggleClick:after {
    content: "+";
    position: absolute;
    top: 50%;
    right: 0;
    font-size: 2em;
    margin-top: -18px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.typeWrap-mask_mitglieder .item.active  .toggleClick:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.typeWrap-mask_mitglieder .mitgliederLogo {
    margin: 20px 0 30px;
}

.typeWrap-mask_mitglieder .item .tinyNav {
    font-family: 'Merriweather', serif;
    color: #bca580;
    margin: 0 0 20px;
}

.typeWrap-mask_mitglieder .item .toggleArea {
    display: none;
}

.typeWrap-mask_mitglieder .item.active .toggleArea {
    display: block;
    padding-bottom: 50px;
}

.typeWrap-mask_mitglieder .item.active .toggleArea i {
    width: 25px;
    padding-right: 5px;
    text-align: center;
}

.typeWrap-mask_mitglieder .item.active .toggleArea .address {
    position: relative;
}

.typeWrap-mask_mitglieder .item.active .toggleArea .address i {
    position: absolute;
    top: 6px;
}

.typeWrap-mask_mitglieder .item.active .toggleArea .addressTxt {
    padding-left: 25px;
}

.typeWrap-mask_mitglieder .item.active .toggleArea .opening {
    margin: 20px 0;
}

.typeWrap-mask_mitglieder .toggleItemInner {
    display: none;
}

.typeWrap-mask_mitglieder .toggleItemInner.active {
    display: block;
}

.typeWrap-mask_mitglieder .tinyNav span {
    cursor: pointer;
}

.typeWrap-mask_mitglieder .tinyNav span.active {
    color: #00475e;
}

.typeWrap-mask_mitglieder svg#svgMAP {
    width: 100%;
    height: auto;
}

.typeWrap-mask_mitglieder .DE-map {
    position: relative;
}

.typeWrap-mask_mitglieder span.mitgliederdot {
    position: absolute;
    width: 15px;
    height: 15px;
    cursor: pointer;
    display: block;
    background-color: #00475e;
    border-radius: 50%;
}

.typeWrap-mask_mitglieder span.mitgliederdot.active {
    background-color: #bca580;
    animation-name: pulse;
      animation-duration: 2s;
      animation-iteration-count: infinite;
}

.typeWrap-mask_mitglieder span.mitgliederdot.active:after {
    content: "";
    border: 2px solid #bca580;
    display: block;
    width: 21px;
    text-align: center;
    height: 21px;
    border-radius: 0;
    margin-top: -5px;
    margin-left: -5px;
    border-radius: 50%;
}

@keyframes pulse {
    100% {
        transform: scale(0.5);
    }

    50% {
        transform: scale(0.8);
    }

    0% {
        transform: scale(0.5);
    }
}
/* -------- // Mitglieder --------*/